0

Problemas no projeto "Construindo um projeto com arquitetura baseada em microsserviços usando Spring Cloud"

#Java
Ivan Santos
Ivan Santos

Olá, desde já muito obrigado à todos que me ajudarão com este problema que estou tendo. Fiz exatamente igual o professor, mesmo build.gradle, mesmo settings.gradle, porém estou tendo esse problema na classe "ElasticSearchConfig.java".

0
2

Comentários (1)

1
Raquel Valadão

Raquel Valadão

18/08/2021 02:51

Você checou se essa dependência atualizou de versão ou se essa versão dá conflitos com outras de suas dependências ou mesmo IDE? Tenta ver se tem versão nova no Google, ou se alguém reclamou de conflitos no StackOverflow pra ver se precisa fazer update ou downgrade.


Você pode tentar isso também, na primeira resposta:

https://stackoverflow.com/questions/20137020/package-doesnt-exist-error-in-intellij

Tenho 18 anos, curso Ciência da Computação na Universidade São Judas Tadeu e adoro programar. GitHub: https://github.com/IvanHenrique1

Brasil